﻿	@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
}
.wrapper{
	width:1200px;
	height:auto;
	margin:auto;	
}
.timkiem{
	width:100%;
	height:auto;
	margin:0px 0 0 0;
	padding:15px 0 15px 0;
}
.header{
	width:100%;
	height:auto;
	padding:25px 0 2px 0;
	margin:0;
}
.logocty{
	font-family:"Times New Roman", Times, serif;
	color:#00F;
	font-size:24px;
	width:100%;
	height:auto;
	float:left;
	margin:0;
	padding:5px 0 0 0;
}
.menu{
	width:100%;	
	height:auto;
	font-family: sans-serif;
	/*background:#F5F5F5;*/
    background: #910000;
}
.navigation{
	width:100%;
	height:auto;
	margin-top:2px;
	margin-bottom:2px;
	color:#F00;
	background:#FFF no-repeat center;
	text-align:center;
}
.navigation h1{ font-size:16px; padding:5px; margin:5px;}
.content{
	width:100%;
	height:auto;
}
/*=================================end:lefft content=============================*/
.left{
	width:20%;
	height:auto;
	float:left;
	background:#FFFFFF;
}
/*ul.left_menu li.odd ul{
	width:100%;
	display:none;
	position:absolute;
	left:100%;
	top:0px;
}
ul.left_menu li.odd ul li{
	border-bottom:1px solid #FFF;

}
ul.left_menu li.odd:hover ul{
	display:block;
}*/
/*ul.left_menu li.even ul{
	width:100%;
	display:none;
	position:absolute;
	left:100%;
	top:0px;
	bottom:100%;
}*/
ul.left_menu li.even ul{
	width:100%;
	display:none;
	position:absolute;
	left:100%;
	top:-10px;
	bottom:100%;
}
ul.left_menu li.even ul li{
	border-bottom:1px solid #FFF;
	background:#5E5EFF;
}
ul.left_menu li.even ul li a{
	color:#FFF;
	line-height:30px;
	
}
ul.left_menu li.even:hover ul{
	display:block;
}
/*=================================end:lefft content=============================*/
.danhsachsanpham ul{
	width:100%;
	height:auto;
	list-style:none;
}
.danhsachsanpham ul li{
	margin-left:10px;
	margin:5px;
}
.danhsachsanpham a{	
}
.danhsachsanpham a:hover{	
}
.center{
	width:60%;
	height:auto;
	float:left;
	padding:0 2px 0 5px;
	margin-top:-15px;
}
/*--------------------------------Start: center trang chủ----------------------------------------*/
.center_title_bar{
	width: 100%;
	height:auto;
	float: left;	
}

.bottom_prod_box{
	width:100%;
	height:1px;
	margin-top:10px;
	float:left;
	background:#00F no-repeat center bottom;
	
}
.center_prod_box{
	width:100%;
	height:200px;
	float:left;
	text-align:center;
	background:#FFF repeat-y;
	display:block;
}
.center_prod_box .product_title a{
	font-size:100%;
	color:#00F;
}

.prod_details_tab{
	width:100%;
	float:left;
	margin:5px 0 0 0;
	color:#A60000;
}

/*===================================================================================================*/
 .prod_box1{
	width: 220px;
    height: 240px;
    display: inline-block;
    padding: 5px;
    margin:0px 0 5px 0;
    vertical-align:top;
	border:1px solid #BBB;
	border-right:5px solid #BBB;
	border-bottom:5px solid #BBB;
	border-radius:7%;
 }

.news .top_prod_box1 a{
	color:#00F;
	font-size:16px;
}

a.prod_details1{
	float:right;
}
/*--------------------------------End: center trang chủ----------------------------------------*/
.sanphamall ul{
	width:100%;
	list-style:none;
}
.sanphamall ul li{
	width:200px;
	height:auto;
	border:1px solid #000;
	text-align:center;
	float:left;
	margin-left:3px;
}
/*--------------------------------start: menu right----------------------------------------*/
.right{
	width:20%;
	height:auto;
	float:right;
	margin-left:0;
}
.left_menu{ width:100%;}
ul.left_menu li{
	width:100%;
	height:auto;
	list-style:none;
	padding:0;
	position:relative;
}
ul.left_menu li.odd a{
	width:100%;
	height:auto;
	display:block;
	background:#FFFFFF no-repeat left;
	color:#D20000;
	line-height:25px;
	border-bottom:1px solid #00509F;
	/*position:relative;*/
}
ul.left_menu li.odd a img{
	float:right;
}
ul.left_menu li.even a{
	width:100%;
	height:auto;
	display:block;
	color:#000080;
	line-height:20px;
	padding:0 0 0 10px;
	border-bottom:1px solid #CCCCCC;
}
ul.left_menu li.even a h3{ margin:10px 0 10px 0;}

ul.left_menu li.even a:hover, ul.left_menu li.odd a:hover{
	color:#FF0000;
	background-position:5px 5px;
}
ul.right_menu li{
	width:100%;
	height:auto;
	list-style:none;
	font-size:16px;

}
ul.right_menu li.odd1 a{
	width:100%;
	height:auto;
	display:block;
	background:#FFFFFF left;
	color:#FF0909;
	background-position:5px 5px;
	padding:10px 0 10px 2px;
	border-bottom:1px solid #CCC;
	border-radius:5px 5px;
	line-height:12px;
	font-weight:bold;
}
.prod_box_right_img{
	width:100%;
	height:215px;;
	border:1px solid #999;
	margin-top:2%;
	text-align:center;
	
}
.prod_box_right_img .product_title a{
	font-size:100%;
	color:#00F;
	font-weight:bold;
	
}
.prod_details1{
	color:#7171FF;
	background:#FFFFFF;
	padding:0 5px 0 5px;

}
.border_box{
	width:100%;
	height:auto;
	text-align:left;
	border:1px solid #999;
	font-size:20px;
	
    display: inline-block;
    vertical-align:top;
}
/*.border_box .product_image{
	width:80%;
	margin-bottom:15px;
}*/
a.join{
	width:100%;
	display:block;
	margin:5px 0 5px 0px;
	padding:5px 0 0 10px;
	text-decoration:none;
	color:#00F;
}
.banner_adds{
	width:100%;
	text-align:center;
	padding:20px 0 120px 0;
	
}

.title_box{
	width:100%;
	height:auto;
	/**
 * background:#0060BF no-repeat left;
 */
    background: #0080FF;
	text-align: center;
	color: #CACACA;
	line-height:20px;
	border-radius:3px 3px;
	margin-bottom:0px;
	margin-top:7px;
	width:99%;
	height:200%;
    line-height:30px;
	margin:0 0 1% 0;
	padding:2% 0 0 0;
	font-size:16px;
	padding:0;
/**
 * 	font-family:"Times New Roman", Times, serif;
 */
    font-family: sans-serif;
	font-weight:bold;
}
/*.title_box h4{
	width:99%;
	height:200%;
    line-height:30px;
	margin:0 0 1% 0;
	padding:2% 0 0 0;
	font-size:18px;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	}*/
/*--------------------------------End: menu right----------------------------------------*/
.clear{
	clear:both;
}

.footer{
	width:100%;
	height:auto;
	float:left;
	color:#0000D5;
	padding-left:5px;
	border-top:2px solid #00F;
}	
.footer a:hover{
	color:#BF0000;
}
	
.footer1{
	width:35%;
	height:auto;
	float:left;
	margin-top:15px;
}
.footer1 ul{
	list-style:none;
	line-height:33px;
	padding-top:15px;
}
.footer2{
	width:30%;
	height:auto;
	float:left;
	padding-left:20px;
	margin-top:15px;
}
.footer2 ul{
	list-style:none;
	line-height:35px;
	padding-top:12px;
}
.footer2 ul li{
	border-bottom:1px solid #999;
}
.footer3{
	width:35%;
	height:auto;
	float:right;
	padding-left:40px;
	margin-top:15px;
}
.footer3 ul{
	list-style:none;
	padding-top:10px;
}
.footer3 ul li a h6{
	padding-left:5px;
	font-size:14px;
	margin:10px;
}
.footer3 ul li{
	border-bottom:1px solid #999;
}
.footer4{
	width:100%;
	height:auto;
	text-align:center;
	color:#000;
	float:left;

	}
/*gioi thiệu*/
.center_title_bar{
	width:99%;
	font-size:18px;	
	color:#8080FF;
	margin:-4px 3px 4px 0;
	padding-left:10px;
	border-bottom:1px solid #CCC;	
}
.center_title_bar h1{
	font-size:18px;	
	color:#8080FF;
	margin:10px 3px 4px 0;
}
.center_title_bar a{
	color:4B4B4B;
	font-weight:bold;
	
}
x`r h4{
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	line-height:12px;
}
.ditail_gioithieu ul{
	padding:0 5px 0 10px;
	list-style:square;
	font-size:14px;
	margin-top:5px;
	text-align:justify;

	}
.ditail_gioithieu ul li{
	margin:5px 0 0 10px; 
	padding:0px 0 0px 1%;
}
.ditail_gioithieu ul li a{
	font-size:16px;
}
.chitiet_GT{
	width:100%;
	font-size:16px;         
	padding:2% 1% 2% 1%;
	margin:1% 2% 2% 0%;
	float:left;
	border-top:2px solid #F00;
}
.title_gioithieu2 h4{
	font-size:18px;
	color:#F00;
	text-decoration:underline;
	padding:40px 0 0 5px;
}
/*====================================phần mềm=========================================*/
.phan_mem{
	height:auto;
	width:100%;
}
.phan_mem ul{
	width:100%;
	padding:5px 0 0 0;
}
.phan_mem ul li{
width:100%;
float:left;
margin-left:2%;
padding:0 0 0 5px;
line-height:40px;
}
.phan_mem ul li a{
	text-decoration:none;
	padding-left:5px;
	
}
.contact_form{
	width:100%;
	float:left;
	padding:0 0 0 100px;
	border:1px solid #999;
	
}
/*-------------------------------------lien he--------------------------------*/

.contact_form{
	width:100%;
	height:auto;
	float:left;
	padding:0 0 0 15px;
	
}
.form_rov1{
	width:355px;
	color:#000;
	padding:10px 0;
	clear:both;
}
label.contact{
	width:120px;
	float:left;
	font-size:12px;
	text-align:left;
	color:#000;
	padding:4px 5px 0 0;
}
input.contact_input{
	width:200px;
	height:18px;
	background-color:#FFF;
	color:#000;
	float:left;
}
textarea.contact_textarea{
	width:100%;
	height:200px;
	font-size:12px;
	background-color:#FFF;
	color:#000;
	float:left;
	min-width:100%;
	max-height:253px;
}
a.contact{
	background:url(../Image/Red%20mark.png) no-repeat left;
	width:80px;
	height:27px;
	display:block;
	float:left;
	line-height:27px;
	color:#000;
	font-weight:bold;
	margin-right:16px;	
}
/*-========================test code----------------------------*/
.news{
    width: 100%;
    height: auto;
    padding:0 0 0 3px;
    /*background-color: #e6e6e6;*/
}

.prod_box{
    width: 32.5%;
    height: 280px;
    display: inline-block;
    padding: 5px;
    margin:0px 0 5px 1px;
    vertical-align:top;
	border:1px solid #CCC;
	margin-left:1px;
}

.prod_box:hover{
	border:2px solid #33CC33;
}

.product_image {
    width: 100%;
    height: 170px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	padding-left:30px;	
} 
.product_image img {
	width:75%;
	height:75%;
	margin-top:20px;
}
.news .product_title{
	height:40px;
	text-align:center;
}
.news .product_title a{
	font-size:100%;
	color:#0000A0;
	
}
/*===================================về đầu trang web================================*/
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
	float:right;
	z-index: 99;
    bottom: 10px; 
    right: 0px; 
    z-index: 99; 
    border: none; 
    outline: none; 
    background-color: #FF0;  
	margin-bottom:40px;
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
 /* Some padding */
   /* border-radius: 10px; */
	
   
}
#myBtn1 {
	float:left;
    position: fixed; /* Fixed/sticky position */
    bottom: 1px; /* Place the button at the bottom of the page */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 5px; /* Some padding */
    border-radius: 5px; /* Rounded corners */
	color:#F00;
}
#myBtn1:hover {
    background-color: #CCC; /* Add a dark-grey background on hover */
}
/*----------------------------------form tìm kiếm=========================*/

 
/*--------------------------------------------------------------
2.0 - SEARCH FORM
--------------------------------------------------------------*/
.searchform {
  float:right;
  background:#f4f4f4;
  background:rgba(244,244,244,.79);
  border: 1px solid #d3d3d3;
  left: 70%;
  padding: 2px 5px;
/*  position: absolute;*/
  margin:-5px 0 0 -35px;
  top: 0;
  width:339px;
  box-shadow:0 4px 9px rgba(0,0,0,.37);
  -moz-box-shadow:0 4px 9px rgba(0,0,0,.37);
  -webkit-box-shadow:0 4px 9px rgba(0,0,0,.37);
}
 
.searchform input, .searchform button {
    float: left
}
.searchform input {
    background:#fefefe;
    border: none;
    font:12px/12px 'HelveticaNeue', Helvetica, Arial, sans-serif;
    margin-right: 5px;
    padding: 10px;
    width: 68%;
    box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);

}
    .searchform input:focus {
        outline: none;
        box-shadow:0 0 4px #0d76be inset;
        -moz-box-shadow:0 0 4px #0d76be inset;
        -webkit-box-shadow:0 0 4px #0d76be inset;
    }
    .searchform input::-webkit-input-placeholder {
    font-style: italic;
    line-height: 15px
    }
 
    .searchform input:-moz-placeholder {
      font-style: italic;
    line-height: 15px
    }
 
.searchform button {
    background: rgb(52,173,236);
    background: -moz-linear-gradient(top, rgba(52,173,236,1) 0%, rgba(38,145,220,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(52,173,236,1)), color-stop(100%,rgba(38,145,220,1)));
    background: -webkit-linear-gradient(top, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
    background: -o-linear-gradient(top, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
    background: -ms-linear-gradient(top, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
    background: linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34adec', endColorstr='#2691dc',GradientType=0 );
    border: none;
    color:#fff;
    cursor: pointer;
    font: 13px/13px 'HelveticaNeue', Helvetica, Arial, sans-serif;
    padding: 10px;
    width:30%;
    box-shadow: 0 0 2px #2692dd inset;
    -moz-box-shadow: 0 0 2px #2692dd inset;
    -webkit-box-shadow: 0 0 2px #2692dd inset;

}
    .searchform button:hover {
        opacity:.9;
    }
/*------------------------------chi tiet san pham----------------------------------------*/

.prod_box_big{
	width:100%;
	height:auto;

}
.product_img_big{
	width:40%;
	height:auto;
	float:left;
}
.product_img_big img{
	width:80%;
	height:80%;
}
.top_prod_box{
	color:#F00;
	font-size:14px;
	font-weight:bold;
}

.thumbs{
	border:1px solid #00F;
	margin:0 1% 4% 0;
	padding:0px 0px 0 0px;
	margin-top:1%;
	width:100%;
	height:auto;
}
.thumbs img{
	width:20%;
	height:auto;
}
.detail_big_box{
	width:97%;
	text-align:left;
	padding:15px 0 0 0;
	margin-top:10px;
	text-align:justify;
}
.product_title_big{
	color:#F00;
	padding:0 0 0 0;
	font-weight:bold;
	font-size:18px;
	text-decoration:underline;
	margin:0 0 15px 0;
}
.detail_big_box .product_title_big{ 
	padding:10px 0 0 0; 
	margin:10px 0 0 0;
}
.specifications{
	width:100%;
	margin:0 0 0 15px;
	font-size:15px;
	padding-left:0px;
}
.specifications ul{
	width:100%;
	margin:0 0 0 0;
	font-size:15px;
	list-style:square;
}
.specifications ul li{
	margin:0;
	width:100%;
}
span.blue{
	color:#00F;
}
a.addtocart{
	width:70px;
	height:20px;
	display:block;
	float:left;
	background:#0F0 no-repeat left;
	padding:0 0 0 33px;
	text-decoration:none;
	line-height:27px;
	color:#000;
}
a.compare{
	width:70px;
	height:20px;
	display:block;
	float:left;
	background:#0F0 no-repeat left;
	padding:0 0 0 33px;
	text-decoration:none;
	line-height:27px;
	color:#000;
	margin-left:10px;
}
.center_prod_box_big{
	background:#FFF;
	width:100%;
	padding:0;
}
.product_Price2{
	padding:0 0 0 0;
	background:#FFF;
	width:100%;
}
.price1{
	background:#FFF;
	font-size:25px;
	color:#F00;
	font-weight:bold;
	width:100%;
	}
.detail_big_box1{
	width:100%;
	height:auto;
	float:left;
	text-align:left;
	padding:0 0 0 15px;
	border:1px solid #999;
	margin-top:0;
}
.specifications1{
	width:100%;
	line-height:140%;
	margin:0 0 0 0;
	padding-right:5px;
	font-size:15px;
	text-align:justify;
	
}

/*-----------------------------zoom anh-------------------------*/
#zoom{
padding:10%;
float: left;
}
.rangoliPic_title{
width: 230px;
height:auto;
-webkit-transition: all .15s ease-out;
-moz-transition: all .8s ease-out;
-o-transition: all .8s ease-out;
transition: all .8s ease-out;

}
.rangoliPic_title:hover {
-moz-transform: scale(2);
-webkit-transform: scale(2);
-o-transform: scale(2);
-ms-transform: scale(2);
transform: scale(2);
}
.rangoliPic {
width: 45px;
height:50px;
-webkit-transition: all .15s ease-out;
-moz-transition: all .8s ease-out;
-o-transition: all .8s ease-out;
transition: all .8s ease-out;
padding:4px 5px 0 15px;
}
.rangoliPic:hover {
-moz-transform: scale(5);
-webkit-transform: scale(5);
-o-transform: scale(5);
-ms-transform: scale(5);
transform: scale(5);
}

.online{ background:#FF0; color:#F00;}

.prod_box_ct1{
	width:40%;
	height:auto;
	background:#FFF;
	float:left;
	border-bottom:1px solid #EFEFEF;
	margin-top:15px;
}
.product_title_ct1{
	width:100%;
	padding:5px;
}
.product_title_ct1 a:hover{
	color:#F00;
}
.product_image_ct1{
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.prod_box_ct_tl{
	width:35%;
	height:120px;;
	background:#FFF;
	float:left;
	border-bottom:1px solid #EFEFEF;
}
.product_title_ct_tl{
	width:50%;
	padding-top:0px;
	float:left;
}
.product_title_ct_tl a:hover{
	color:#F00;
}
.product_image_ct_tl{
    width: 35%;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	padding-top:15px;
	float:left;
	margin-right:10px;
} 

.prod_box_ct_tl_1{
	width:100%;
	height:auto;
	background:#FFF;
	float:left;
	border-bottom:1px solid #EFEFEF;
}
.product_title_ct_tl_1{
	width:100%;
	padding-top:2px;
	float:left;
	margin-bottom:10px;
}
.product_title_ct_tl_1 a:hover{
	color:#F00;
}



.prod_box_ct{
	width:30%;
	height: auto;
	background:#FFF;
	float:left;
	border-bottom:1px solid #EFEFEF;
}
.product_title_ct{
	width:100%;
	padding-top:5px;
	padding-left:5px;
}
.product_title_ct a:hover{
	color:#F00;
}
.product_image_ct{
    width: 130px;
    height: 150px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	padding-left:15px;
	padding-top:15px;
} 
.chitietsp{
	width:93.9%;
	padding-left:10px; margin-top:10px;
}
.chitietsp1 h1{ width:100%; text-align:center; margin:0; padding-top:50px; font-size:26px;}
.rangoliPic_title{ float:left; width:30%; margin:15px 0 0 30px; padding:0 10px 30px 0;}
.chitietsp2{ margin:10px 0 0 0; padding:5px 0 0 0;}

/*----- Tabs -----*/
.tabs{width:90%;display:inline-block;}
.tab-links:after{display:block;clear:both;content:'';}
.tab-links li{float:left;list-style:none;margin:0 5px;}
.tab-links a{display:inline-block;border-radius:0;background:#cccccc;font-size:13px;font-weight:bold;color:#fff;transition:all linear .15s;padding:6px 15px;color: #3a3a3a;}
.tab-links a:hover{background:#a7cce5;text-decoration:none;color: #000;}
.tabs li.active a,.tabs li.active a:hover{background:rgba(124, 182, 47, 1);color:#fff;}
.tab-content{border-radius:0;box-shadow:none;background:#fff;padding:0;}
.tab{display:none;}
.tab.active{display:block;}
.motatintuc{ padding-left:5px;}
.motatintuc ul{ padding-left:20px;}
.motatintuc h1{ font-size:20px;}
.motatintuc h2{ font-size:18px;}
.motatintuc h3{ font-size:16px;}
.motatintuc img{ width:100%;}